@charset "UTF-8";
a {
  border: none;
  text-decoration: none;
}
a:hover {
  opacity: initial;
}

@media screen and (max-width: 750px) {
  .pc-br {
    display: none;
  }
}

.sp-br {
  display: none;
}
@media screen and (max-width: 750px) {
  .sp-br {
    display: block;
  }
}

/*---------------------------
noteコンテンツ
-----------------------------*/
.l-note-contents-wrap {
  width: 100%;
  background: #fff;
  padding: 80px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 750px) {
  .l-note-contents-wrap {
    padding: 8vw 0;
  }
}
.l-note-contents-wrap * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.p-note-contents-headline {
  font-size: 48px;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .p-note-contents-headline {
    font-size: 3.7333333333vw;
  }
}
.p-note-contents-headline img {
  width: 500px;
}
@media screen and (max-width: 750px) {
  .p-note-contents-headline img {
    width: 80vw;
  }
}

.p-note-contents-lead {
  max-width: 800px;
  margin: 0 auto;
  padding: 10px 0 0;
}
@media screen and (max-width: 750px) {
  .p-note-contents-lead {
    max-width: 100%;
    padding: 0 5.3333333333vw;
  }
}
.p-note-contents-lead .is-text {
  font-size: 18px;
  color: #0089D8;
  line-height: 1.7;
}
@media screen and (max-width: 750px) {
  .p-note-contents-lead .is-text {
    font-size: 3.7333333333vw;
  }
}

/*---------------------------
noteコンテンツスライド
-----------------------------*/
.l-note-slide-wrap {
  width: 100%;
  padding: 30px 0;
}
.l-note-slide-wrap .splide__pagination {
  bottom: -40px;
  gap: 0 8px;
}
@media screen and (max-width: 750px) {
  .l-note-slide-wrap .splide__pagination {
    bottom: -4vw;
    gap: 0 0.4vw;
  }
}
.l-note-slide-wrap .splide__pagination__page {
  width: 10px;
  height: 10px;
}
@media screen and (max-width: 750px) {
  .l-note-slide-wrap .splide__pagination__page {
    width: 1.3333333333vw;
    height: 1.3333333333vw;
  }
}
.l-note-slide-wrap .splide__pagination__page.is-active {
  background: #0089D8;
}
.l-note-slide-wrap .splide__arrow {
  background: none;
  width: 4em;
}
@media screen and (max-width: 750px) {
  .l-note-slide-wrap .splide__arrow {
    width: 3em;
    top: 25%;
  }
}
.l-note-slide-wrap .splide__arrow svg {
  fill: #0089D8;
  width: 10em;
  height: 10em;
}
@media screen and (max-width: 750px) {
  .l-note-slide-wrap .splide__arrow svg {
    width: 7em;
    height: 7em;
  }
}
@media screen and (max-width: 750px) {
  .l-note-slide-wrap .splide__arrow--next {
    right: 0;
  }
}
@media screen and (max-width: 750px) {
  .l-note-slide-wrap .splide__arrow--prev {
    left: 0;
  }
}

.p-note-item {
  padding: 0 0 20px;
}
@media screen and (max-width: 750px) {
  .p-note-item {
    padding: 0 0 5.3333333333vw;
  }
}

.p-note-item-image {
  text-align: center;
}
.p-note-item-image img {
  max-width: 100%;
  border-radius: 5px;
  overflow: hidden;
}
@media screen and (max-width: 750px) {
  .p-note-item-image img {
    max-width: 82%;
  }
}

.p-note-item-title {
  padding: 0.6em 0 0;
  height: 5.4em;
  overflow: hidden;
  font-size: 16px;
  line-height: 1.5;
  color: #0089D5;
}
@media screen and (max-width: 750px) {
  .p-note-item-title {
    padding: 0.6em 8vw 0;
    font-size: 3.7333333333vw;
  }
}

.p-note-item-lead {
  padding: 1em 0 0;
}
@media screen and (max-width: 750px) {
  .p-note-item-lead {
    padding: 0 8vw;
  }
}
.p-note-item-lead .is-text {
  font-size: 16px;
  line-height: 1.6;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
@media screen and (max-width: 750px) {
  .p-note-item-lead .is-text {
    font-size: 3.2vw;
  }
}

.p-note-item-link {
  padding: 20px 0 0;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .p-note-item-link {
    padding: 5.3333333333vw 0 0;
  }
}
.p-note-item-link a {
  display: inline-block;
  border: 1px solid #0089D5;
  padding: 0.3em 1em;
  position: relative;
  font-size: 16px;
  color: #0089D5;
  -webkit-transition: background-color ease 0.4s;
  transition: background-color ease 0.4s;
}
@media screen and (max-width: 750px) {
  .p-note-item-link a {
    font-size: 3.7333333333vw;
  }
}
.p-note-item-link a:hover {
  background-color: #cbe0ec;
}
@media screen and (max-width: 750px) {
  .p-note-item-link a:hover {
    background-color: #fff;
  }
}

.p-note-btn {
  width: 100%;
  padding: 60px 0 0;
}
@media screen and (max-width: 750px) {
  .p-note-btn {
    padding: 6.6666666667vw 0 0;
  }
}